Subject: RTG AD hours: Sunday Nov 1 at 2:30 - 4pm in Room 312

From: Alia Atlas <[email-masked]>
Date: Thu, 15 Oct 2015 10:59:30 -0400

Deborah, Alavaro and I will hold Routing AD hours the Sunday
of IETF from 2:30 to 4pm in Room 312.  This is also in the agenda.

If you're planning on stopping by, it's useful to let us know the
topic so we can prepare.

Regards,
Alia